body {
    text-align: center;
    background-color: black;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

/* HEADINGS */

.header--main {
    font-weight: normal;
    font-size: 50px;
    color: white;
}

.header--supporting {
    font-weight: 300;
    font-size: 42px;
    color: white;
}

.header--sub-header {
    font-size: 21px;
    color: gray;
}
/* LINKS */

.link--cta {
    color: aquamarine;
    font-size: 16px;
}

/* FOOTER */

.footer--copyright {
    color: gray;
    font-size: 21px;
    text-align: right;
}